---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2 and 3.
    And much more...
  branch: v3.9
  arch: armhf
  version: 3.9.6
  flavor: alpine-rpi
  file: alpine-rpi-3.9.6-armhf.tar.gz
  iso: alpine-rpi-3.9.6-armhf.tar.gz
  date: 2020-04-23
  time: 13:10:55
  size: 81632848
  sha256: 61997b98a553cd039bca5414c4678ec98fe661f2672057d33f20ad4467314cc1
  sha512: 6c3ec4c0b05e795c8c1cee1dd9e58754320a4e8fc22ab0486676d4e6afdfba395b4ed2338e9e51e2c98b0b897b761f0b9a66a535c6813b39c7976966c4af7eb3
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.9
  arch: armhf
  version: 3.9.6
  flavor: alpine-uboot
  file: alpine-uboot-3.9.6-armhf.tar.gz
  iso: alpine-uboot-3.9.6-armhf.tar.gz
  date: 2020-04-23
  time: 13:11:22
  size: 51873891
  sha256: 7436b1010c3f2d6ff60ed5cb977bc9954a457d89820962168bddf220393672e4
  sha512: 546cf79153f54c1ed7bfe1590ae711dc4561a76f332af809d9fc5de322eaff13075a68144dfb4a04b7ff18616152699af0cd59cfbf97c5f1e79d630da94950a0
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: armhf
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-armhf.tar.gz
  iso: alpine-minirootfs-3.9.6-armhf.tar.gz
  date: 2020-04-23
  time: 13:11:25
  size: 2472063
  sha256: 30531e44e8d38d494e6a6194cf7ca8d706fd42e78b202b4908fd2a710346d4e5
  sha512: 534567a56cbb85c818067a7f159bb080468eea1f13a3fade16da271ada0d75d3e7d7c7ec4bfbe8af7e00c6ccd54109cac2b66726cf50bf872cddce3d40046b69
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: armhf
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-armhf.tar.gz
  iso: alpine-netboot-3.9.6-armhf.tar.gz
  date: 2020-04-23
  time: 13:11:43
  size: 37629587
  sha256: f388cbfeef7f20aac27915be221d1db40eb1d2a4efef7f998e14648cb51c9d0e
  sha512: 9868c342b969d3277e3aff119366c228775e106b7184eb9c093a13be8b013f7832b57c69d1b441f7851f6f7a5ce30bac80deb2f766e05a5fcf4211b247a04634
